<header class="py-5 bg-dark bg-image" style="height: 660px;">
  <div class="container py-5 text-white text-center">
    <img class="mt-5 rounded-circle shadow img-fluid" width="250" src="{{ site.baseurl }}/assets/img/people/{{ page.username }}/{{ page.avatar }}" alt="{{ page.username }}" />
    <h1 class="display-2 fw-bold">{{ page.username }}</h1>
    <p class="lead">{{ page.fullname }}</p>
  </div>
</header>
